{
  "name": "cpro9-films",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/isufiliridona.simplon/cpro9-films.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/isufiliridona.simplon/cpro9-films/issues"
  },
  "homepage": "https://gitlab.com/isufiliridona.simplon/cpro9-films#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
